/* Thingamajob.com v2.0 - Common TJ Styles Across all Properties */

/* Typography Styles */
body{font-family:Verdana,Arial,sans-serif;color: #000;font-size:80%;}
h1{color: #990404;font-size:140%;border-bottom:1px solid #CCC;padding-top:10px;padding-bottom:5px;margin-bottom:5px;}
h2{color: #990404;font-size:120%;margin-bottom: 3px;margin-top: 5px;}
h3{color: #990404;font-size: 100%;font-weight: bold;margin: 1.2em 0 -.2em 0;padding: 0 0 2px 0;}
h4{color: #990404;font-size: 80%;font-weight: bold;margin: 1.2em 0 -.2em 0;padding: 0 0 2px 0;}
h5{color: #333; font-size: 85%; font-weight: bold; margin: 1em 0 0.5em 0; padding: 0;}
p{line-height: 1.3em; margin: .5em 0 1em;padding: 0;}
p, td { word-wrap: break-word; }
tt { font-size: 110%; }
ul{}
li{list-style-type:square;}

.lgrev{font-size:90%;color:#FFFFFF;}
.md{font-size:80%;color:#000000;}
.sm{font-size: 80%;}

/* Color Styles */
.red{background:#990404;}

/* from Style.css */
.clear { clear: both; }
#center { text-align:center; }

/* ReferAFriend */
.rightfriend {
float: right;
padding-top: 130px;
width: 130px;
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
}

/* Misc Layout */
.app {	 color:#000;background:#eee;border:1px solid #999;font-size:90%;}
.appmytj{ color:#000; background: #eff5fa; border-top: 1px solid #d3e0ea; font-size:11px; margin: 5px 0; width: 100%; }
.appmytj td { padding: 4px; border-bottom: 1px solid #dfe8ee; }
.appmytj td.alt, .appmytj tr.alt td { background: #fff; }
table.articles td, table.articles td.alt, table.articles tr.alt td {
	background-image: url(/images/icon_articles.gif);
	background-position: 5px 4px;
	background-repeat: no-repeat;
	padding-left: 27px;
}
table.article td, table.article td.alt, table.article tr.alt td {
	background-image: url(/images/icon_article.gif);
	background-position: 3px 4px;
	background-repeat: no-repeat;
	padding-left: 23px;
}

#dlMyAlerts td {
	background-position: left center;
	background-repeat: no-repeat;
	height: auto !important;
	min-height: 16px;
	height: 16px;
}
#dlMyAlerts td a { padding-left: 20px; display: block; float: left; }
#dlMyAlerts td.myAv { padding-left: 0; background-image: url(/images/icon_table_search.gif); }
#dlMyAlerts td.myAe { padding-left: 0; background-image: url(/images/icon_table_edit.gif); }
#dlMyAlerts td.myAd { padding-left: 0; background-image: url(/images/icon_table_delete.gif); }

#viewApps { background-image: url(/images/icon_page_search.gif); }
#createAlert { background-image: url(/images/icon_table_add.gif); }
#resumeEdit { background-image: url(/images/icon_edit.gif); }

#editProfile {
	background: url(/images/icon_profile_edit.gif) no-repeat 0 0;
	background-repeat: no-repeat;
	height: 16px;
	line-height: 16px;
	margin-top: 4px;
}
#editProfile a {
	padding-left: 20px;
	height: 16px;
	line-height: 16px;
}
#dlMyAlerts td.myAe { width: 65px; text-align: center; }

.btn {
	margin: 5px;
	background-repeat: no-repeat;
	background-position: left center;
}
.btn a {
	padding: 3px 5px 3px 20px;
	font-size: 11px;
}

.btnMyTj {
	margin: 5px;
	background-repeat: no-repeat;
	background-position: left center;
}
.btnMyTj a {
	padding: 3px 5px 3px 20px;
	font-size: 11px;
}

#resumeEdit { background-image: url(/images/icon_edit.gif); }
#resumeDownload{ background-image: url(/images/icon_download.gif); }
#resumePrint { background-image: url(/images/icon_print.gif); }
#resumeDelete { background-image: url(/images/icon_delete.gif); }

.jobInfo {
	padding-bottom: 19px;
	background: #fff url(/images/logo-bottom.gif) right bottom;
	background-repeat: no-repeat;
	zoom: 100%;
}
.jobInfo div {
	padding-top: 13px;
	background: url(/images/logo-top.gif) right top;
	background-repeat: no-repeat;
	zoom: 100%;
}
.jobInfo table div {
	padding-top: 0;
	background: none;
}
.jobInfo table td { font-size:11px; padding: 3px 1px 3px 5px; }
.jobRow1 td {
	background: #eff5fa url(/images/row1-bg.gif) left top;
	background-repeat: no-repeat;
}
.jobRow2 td {
	background: #eff5fa url(/images/row2-bg.gif) left top;
	background-repeat: no-repeat;
}
.jobInfo td.dataend, .jobInfo .oneCol td { background-position: right top; }

.req{color:#990404;font-size:12px;}
.error{font-size:12px;font-weight:bold;color:#FF0000;}
#lblLastUpdated { float: right; font-size: 0.8em; font-weight: normal; color: #999; }
.resumelabel{font-family:Courier New, Monospace;word-wrap:break-word;}
.browseNav { text-align: center; }
.browsejobs{ margin: 8px; width: 95%; border-top: 1px solid #ddd; }
.browsejobs ul { margin: 0; padding: 0; }
.browsejobs td { padding-left: 7px; }
.browsejobs li { }
h2#categoryHeader { margin: 0; padding: 15px 0 0 0; }
.searchresults p {font-family:Verdana,Arial,Sans-serif;font-size:100%;border-bottom: 1px solid #ccc;padding: 13px 1px 15px 2px;margin:0;}
.searchresults span.sm { display: block; border-top: 1px dashed #ddd; margin-top: 3px; }
.searchresults span.sm a, .searchresults span.sm a:visited { color: #336; }
.newicon em{font-family:Arial,Helvetica,sans-serif;color:#ffffff; font-weight:bold; background:#c00; padding:0 2px;font-size:11px;}
span.newicon {
	background: transparent;
	color: #f00;
	font-style: italic;
	padding: 0 0 0 3px;
	margin: 0;
}
.searchresults td, .browsejobs td {
	font-size: 0.8em;
	padding: 4px;
	width:50%;
}
#dlResults td{width:auto;}
#jsSearchResults .searchresults td, .searchresults tr.jobhead td, .browsejobs tr.jobhead td, tr[class^="job"] td{width:auto;}

.jsText0, .hideJStext #jsSearchResults { display: none; }
#jsTextToggle { border: none; background: transparent; }
#pnlJsttContainer { float: right; width: 200px; }
#jobSearchResults #lblCurrentPageTop { float: left; padding-left: 5px; }
.browseNav br { clear: both; }
.browsejobs td { border-top: 1px solid #fff; border-bottom: 1px solid #ddd; }
td.jobhead, .jobhead td {
	border-bottom: 1px solid #ddd;
	font-size: 0.8em;
	font-weight: bold;
	vertical-align: bottom;
}
td.job1New, .job1New td {	border-top: 1px solid #fff; border-bottom: 1px solid #f4f4c7; background-color: #ffc; }
td.job2New, .job2New td {	border-top: 1px solid #fff; border-bottom: 1px solid #f4f4c7; background-color: #ffffe8; }
td.job1, .job1 td {	border-top: 1px solid #fff; border-bottom: 1px solid #ddd; background-color: #eee; }
td.job2, .job2 td {	border-top: 1px solid #fff; border-bottom: 1px solid #ddd; background-color: #fff; }

.div101, .div103, .div105, .div106, .div107, .div109, .div120,
.div129, .div130, .div131, .div201, .div203, .div206, .div900,
.div108, .div204, .div126, .div111, .div127, .div200, .div205, .div207, .div208, .div209, .div219, .div212, .div133 {
	background-image: url(/images/logos/icon_aerotek_white.gif);
	background-position: 4px 50%;
	background-repeat: no-repeat;
}
.div113
{
	background-image: url(/images/logos/icon_IEL.gif);
	background-position: 4px 50%;
	background-repeat: no-repeat;
}
.job1 .div101, .job1 .div103, .job1 .div105, .job1 .div106, .job1 .div107, .job1 .div109, .job1 .div120,
.job1 .div129, .job1 .div130, .job1 .div131, .job1 .div201, .job1 .div203, .job1 .div206, .job1 .div900, .job1 .div133 {
	background-image: url(/images/logos/icon_aerotek_grey.gif);
}
.job1New .div101, .job1New .div103, .job1New .div105, .job1New .div106, .job1New .div107, .job1New .div109, .job1New .div120,
.job1New .div129, .job1New .div130, .job1New .div131, .job1New .div201, .job1New .div203, .job1New .div206, .job1New .div900, .job1New .div133 {
	background-image: url(/images/logos/icon_aerotek_new1.gif);
}
.job2New .div101, .job2New .div103, .job2New .div105, .job2New .div106, .job2New .div107, .job2New .div109, .job2New .div120,
.job2New .div129, .job2New .div130, .job2New .div131, .job2New .div201, .job2New .div203, .job2New .div206, .job2New .div900, .job2New .div133 {
	background-image: url(/images/logos/icon_aerotek_new2.gif);
}

.div112{ background-image: url(/images/logos/icon_BMWAerotek_white.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1 .div112 { background-image: url(/images/logos/icon_BMWAerotek_grey.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1New .div112 { background-image: url(/images/logos/icon_BMWAerotek_new1.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job2New .div112{ background-image: url(/images/logos/icon_BMWAerotek_new2.gif); background-position: 4px 50%; background-repeat: no-repeat;}

.div116{ background-image: url(/images/logos/icon_MLA_white.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1 .div116 { background-image: url(/images/logos/icon_MLA_grey.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1New .div116 { background-image: url(/images/logos/icon_MLA_new1.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job2New .div116{ background-image: url(/images/logos/icon_MLA_new2.gif); background-position: 4px 50%; background-repeat: no-repeat;}

.div114{ background-image: url(/images/logos/icon_AGS_white.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1 .div114 { background-image: url(/images/logos/icon_AGS_grey.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1New .div114 { background-image: url(/images/logos/icon_AGS_new1.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job2New .div114{ background-image: url(/images/logos/icon_AGS_new2.gif); background-position: 4px 50%; background-repeat: no-repeat;}

.div108, .div204 { background-image: url(/images/logos/icon_tek_white.gif); }
.job1 .div108, .job1 .div204 { background-image: url(/images/logos/icon_tek_grey.gif); }
.job1New .div108, .job1New .div204 { background-image: url(/images/logos/icon_tek_new1.gif); }
.job2New .div108, .job2New .div204 { background-image: url(/images/logos/icon_tek_new2.gif); }
.div126 {			background-image: url(/images/logos/icon_aerotek_pr_white.gif); }
.job1 .div126 {		background-image: url(/images/logos/icon_aerotek_pr_grey.gif); }
.job1New .div126 {	background-image: url(/images/logos/icon_aerotek_pr_new1.gif); }
.job2New .div126 {	background-image: url(/images/logos/icon_aerotek_pr_new2.gif); }
.div111 {			background-image: url(/images/logos/icon_inprax_white.gif); }
.job1 .div111 {		background-image: url(/images/logos/icon_inprax_grey.gif); }
.job1New .div111 {	background-image: url(/images/logos/icon_inprax_new1.gif); }
.job2New .div111 {	background-image: url(/images/logos/icon_inprax_new2.gif); }
.div127 {			background-image: url(/images/logos/icon_contactteam_white.gif); }
.job1 .div127 {		background-image: url(/images/logos/icon_contactteam_grey.gif); }
.job1New .div127 {	background-image: url(/images/logos/icon_contactteam_new1.gif); }
.job2New .div127 {	background-image: url(/images/logos/icon_contactteam_new2.gif); }
.div200 {			background-image: url(/images/logos/icon_allegis_white.gif); }
.job1 .div200 {		background-image: url(/images/logos/icon_allegis_grey.gif); }
.job1New .div200 {	background-image: url(/images/logos/icon_allegis_new1.gif); }
.job2New .div200 {	background-image: url(/images/logos/icon_allegis_new2.gif); }
.div205 {			background-image: url(/images/logos/icon_populus_white.gif); }
.job1 .div205 {		background-image: url(/images/logos/icon_populus_grey.gif); }
.job1New .div205 {	background-image: url(/images/logos/icon_populus_new1.gif); }
.job2New .div205 {	background-image: url(/images/logos/icon_populus_new2.gif); }
.div207 {			background-image: url(/images/logos/icon_ds2_white.gif); }
.job1 .div207 {		background-image: url(/images/logos/icon_ds2_grey.gif); }
.job1New .div207 {	background-image: url(/images/logos/icon_ds2_new1.gif); }
.job2New .div207 {	background-image: url(/images/logos/icon_ds2_new2.gif); }
.div208 {			background-image: url(/images/logos/icon_marketsource_white.gif); }
.job1 .div208 {		background-image: url(/images/logos/icon_marketsource_grey.gif); }
.job1New .div208 {	background-image: url(/images/logos/icon_marketsource_new1.gif); }
.job2New .div208 {	background-image: url(/images/logos/icon_marketsource_new2.gif); }
.div209 {			background-image: url(/images/logos/icon_sj_white.gif); }
.div219 {			background-image: url(/images/logos/icon_sj_white.gif); }
.job1 .div209 {		background-image: url(/images/logos/icon_sj_grey.gif); }
.job1 .div219 {		background-image: url(/images/logos/icon_sj_grey.gif); }
.job1New .div209 {	background-image: url(/images/logos/icon_sj_new1.gif); }
.job1New .div219 {	background-image: url(/images/logos/icon_sj_new1.gif); }
.job2New .div209 {	background-image: url(/images/logos/icon_sj_new2.gif); }
.job2New .div219 {	background-image: url(/images/logos/icon_sj_new2.gif); }
.div212 {			background-image: url(/images/logos/icon_kramer_white.gif); }
.job1 .div212 {		background-image: url(/images/logos/icon_kramer_grey.gif); }
.job1New .div212 {	background-image: url(/images/logos/icon_kramer_new1.gif); }
.job2New .div212 {	background-image: url(/images/logos/icon_kramer_new2.gif); }


.div905{ background-image: url(/images/logos/icon_master_security.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1 .div905 { background-image: url(/images/logos/icon_master_security.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1New .div905 { background-image: url(/images/logos/icon_master_security.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job2New .div905{ background-image: url(/images/logos/icon_master_security.gif); background-position: 4px 50%; background-repeat: no-repeat;}

.div134{ background-image: url(/images/logos/icon_EASI_white.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1 .div134 { background-image: url(/images/logos/icon_EASI_grey.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job1New .div134 { background-image: url(/images/logos/icon_EASI_new1.gif); background-position: 4px 50%; background-repeat: no-repeat;}
.job2New .div134{ background-image: url(/images/logos/icon_EASI_new2.gif); background-position: 4px 50%; background-repeat: no-repeat;}

.divName { display: none; }

.jobtext b { background-color: #fcffb7; }
.jobtext td { padding-bottom: 12px; }
td.jobCol1{ border: 0px; width: 1px; padding: 0; }
td.dataend, table.oneCol td { border-right: 1px solid #cfd1d3; }
#divLogo, #jobFunctions, #jobMap, #agPopup {
	vertical-align: middle; width: 227px; padding: 0px; 
	background: none; border-right: none;
}
#agPopup { text-align: center; }
#agPopup a, #agPopup a:visited {
	color: #999;
	text-decoration: none;
}
#agPopup a:hover {
	color: #004dcd;
	text-decoration: underline;
}
#jobFunctions {
	background: #fff url(/images/job-links.gif) center center;
	background-repeat: no-repeat;
}
#jobFunctions a span, #jobMap a span { position: absolute; left: -9000px; }
a.agLogo, a.agLogo:visited, a.agLogo:hover { display: block; float: right; width: 227px; text-align: center; padding: 5px 0 10px 0; border: 1px solid #eee; border-width: 0 0 1px 1px; margin: 5px 0 5px 8px; position: relative; }
.agFamily h2, .siteLink { clear: both; }
.siteLink { font-weight: bold; }
.popupwin {
	background: #fff;
	text-align: left;
}

/**********************************************************************/

.optional { background-color: #fefcea; }

fieldset.loginapp { width: 580px; margin: 0 0 10px; height: auto; padding-bottom: 10px; clear: both; }
.inside>fieldset.loginapp { margin: 0 auto 10px; }
.loginapp legend { background-color:#FFFFFF; font-size: 1.3em; }

fieldset.loginapp:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
fieldset.loginapp {display: inline-table;}
/* Hides from IE-mac \*/
* html fieldset.loginapp {height: 1%;}
fieldset.loginapp {display: block;}
/* End hide from IE-mac */
/* -- END clearfix -- */

.loginapp div { clear: left; }
.loginapp label {
	float: left;
	clear: left;
	width: 105px;
	margin: 3px;
	margin-left: 10px;
	line-height: 20px;
	height: 20px;
	text-align: right;
	font-size: 12px;
}
.loginapp input {
	float: left;
	width: 115px;
	padding-left: 2px;
	border-color: #999;
	border-width: 1px;
	margin: 3px 1px 3px 5px;
}
.loginapp .emaillogin input {
	width: 225px;
}

.loginapp input.button {
	margin-left: 123px;
	width: auto;
	border: 1px solid #036;
	border-top-color: #ddd;
	border-left-color: #ddd;
}
.loginapp .note { position: relative; top: 5px; margin-left: 2px; }
#forgot {
	padding: 0 0 15px 0;
	text-align: center;
}
a.fakebtn, a.fakebtn:visited, a.fakebtn:link, a.fakebtn:active {
	font-size: 12px;
	padding: 4px 8px;
	border: 1px solid #036;
	border-top-color: #ddd;
	border-left-color: #ddd;
	color:#fff;
	background:#369;
	text-decoration: none;
}

/**********************************************************************/

div.searchapp { width: 470px; margin: 5px auto 10px; height: auto; clear: both; }

* html div.searchapp fieldset { height: 351px; }
div.searchapp fieldset { min-height: 351px !important; }
#jobSearch div.searchapp fieldset { height: auto; padding-bottom: 10px; }

.searchapp div { clear: left; }
.searchapp label {
	float: left;
	clear: left;
	width: 170px;
	margin: 3px;
	line-height: 20px;
	height: 20px;
	text-align: right;
	font-size: 12.8px;
}
.searchapp input, .searchapp select {
	float: left;
	width: 250px;
	padding-left: 2px;
	border-color: #999;
	border-width: 1px;
	margin: 3px 1px 3px 5px;
}
.searchapp div.chkRow label {
	clear: none;
	width: 200px;
	text-align: left;
	margin-top: 0;
}
.searchapp div.chkRow input {
	width: auto;
	margin-left: 81px;
	border: none;
}
.searchapp input#btnSearch, input#btnCreateAlert{ margin-left: 181px; }

.searchapp #radiobuttons{margin-left:181px;font-size: 12.8px; vertical-align:middle;}
.searchapp #radiobuttons input{ width:20px; float:none; border:none;}

.searchapp #radiobuttons label{float:none; width:50px;}

.CheckBoxList 
{
    max-height:100px;
    height:100px;
    width:250px;
    overflow-y:scroll;
    overflow-x:hidden;
    border: solid #8bb8d7;
	border-width: 1px;
	margin-left:181px;
	clear:none !important;
	font:8px;
	margin-top:2px;
}

.CheckBoxList table
{
    width:250px;
}

.CheckBoxList input{width:20px; float:left; border:none; height:10px; vertical-align:middle;}
.CheckBoxList label{float:left; vertical-align:middle; width:200px !important; height:100%;text-align:left;clear:none;word-wrap:break-word;margin:-1px 0 3px 3px;}
/**********************************************************************/

fieldset.basicsearch { width: auto; margin: 5px 0 10px; height: auto; padding: 0 12px 10px; clear: both; }
.basicsearch legend { background-color:#FFFFFF; font-size: 1.3em; }

/* BEGIN clearfix hack for opera display problem */
fieldset.basicsearch:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
fieldset.basicsearch {display: inline-table;}
/* Hides from IE-mac \*/
* html fieldset.basicsearch {height: 1%;}
fieldset.basicsearch {display: block;}
/* End hide from IE-mac */
/* -- END clearfix -- */

.basicsearch div { float: left; width: 25%; padding-right: 2px; }
.basicsearch label {
	width: 60px;
	line-height: 16px;
	height: 16px;
	text-align: left;
	margin: 0px;
	float: left;
}
.basicsearch input, .basicsearch select {
	width: 96%;
	padding-left: 2px;
	border-color: #999;
	border-width: 1px;
	margin: 0px;
}
.basicsearch div.chkRow { width: 100%; 	clear: both; padding-top: 6px; }
.basicsearch div.chkRow label {
	width: auto;
	margin-top: 0;
	float: left;
	line-height: 12px;
}
* html .basicsearch div.chkRow, * html .basicsearch div.chkRow label { line-height: 19px; }
.basicsearch div.chkRow input {
	width: auto;
	border: none;
	float: left;
}
.basicsearch div.chkRow a {
	float: right;
	text-align: right;
}
.basicsearch div.bsKeyword { width: 44%; padding-right: 6px; }
.basicsearch div.bsCountry { width: 21%; }
.basicsearch div.bsState { width: 35%; }
.basicsearch div.bsButton { width: 17%; text-align: right; float: right; padding: 0; }
.basicsearch div.bsButton input {
	padding: 0 0 2px 0;
}

/**********************************************************************/

#CreateAccount .fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px;}

/* Create Account + Apply Online + Edit Account */

.accountForm fieldset { margin-top: 0; margin-bottom: 10px; height: auto; padding-bottom: 5px; clear: both; }
.accountForm legend { background-color:#FFFFFF; font-size: 1.3em; }
/* BEGIN clearfix hack for opera display problem */
.accountForm fieldset:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.accountForm fieldset {display: inline-table;}
/* Hides from IE-mac \*/
* html .accountForm fieldset {height: 1%;}
.accountForm fieldset {display: block;}
/* End hide from IE-mac */
/* -- END clearfix -- */

.accountForm label {
	float: left;
	clear: left;
	width: 130px;
	margin: 3px;
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	text-align: right;
}
.accountForm label.full {
	width: auto;
	margin: 3px;
	text-align: left;	
}
.accountForm .password label { width: 130px; }
.accountForm label.reqlabel, label.reqlabel { font-weight: bold; color: #000; }
.accountForm span.rowresponse label {
	float: left;
	clear: none;
	width: 35px;
	margin: 3px 3px 3px 2px;
	text-align: left;
}
.accountForm .radios label {
	clear: none;
	width: 80%;
	margin: 3px 3px 3px 5px;
	text-align: left;
}
.accountForm fieldset input, .accountForm select {
	float: left;
	width: 100px;
	padding-left: 2px;
	border-color: #999;
	border-width: 1px;
	margin: 3px 1px 3px 5px;
}


.accountForm .shortA { width: 65px; }
.accountForm .longA { width: 165px; }
.accountForm .longB { width: 200px; }
.accountForm .longC { width: 301px; }
.accountForm #securityQ label {
	line-height: 16px;
	height: 48px;
}
.accountForm #securityQ .longC {
	margin-top: 16px;
}
.accountForm #securityQ .erroritem {
	margin-top: 14px;
}
.accountForm .radios input {
	clear: left;
	width: auto;
	margin-top: 7px !important;
	margin: 3px 3px 3px 5px;
	border: none;
}
.accountForm span.rowresponse input {
	float: left;
	clear: none;
	width: auto;
	margin-top: 7px !important;
	margin: 3px 0px 3px 5px;
	border: none;
}
.accountForm span {
	float: left;
	height: 20px;
	line-height: 20px;
	margin: 3px 0px;
}
.accountForm fieldset span.sm {
	float: left;
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	margin: 3px 3px 3px 5px;
}
.accountForm textarea { clear: both; }
.accountForm textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.accountForm textarea, .length
{
	width:500px;height:300px;font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;	
}
.accountForm .error span{float:none;}

/* Password Functionality Updates */
fieldset.password {height:auto;}
fieldset.password ol li{list-style-type:decimal;}
fieldset.password ul li{list-style-type:square;}
fieldset.password div.multiError{float:none; display:inline;}
fieldset.password .emaillogin input#txtPassword2{margin:3px 1px 5px 5px;}
p.pw-error{padding:15px 10px 0; text-align:center;}
.accountForm fieldset.password input{width:120px;}
#pnlInvalidGUID input#txtEmail{width:180px;height:18px;}
#pnlInvalidGUID input#btnSendEmail{vertical-align:top;width:152px;height:22px;}
#pnlInvalidGUID .erroritem {float:left;}

#divPasswordVerification > ul{clear:both;}
#divEmailVerification label{font-size:11.5px;}

#lblEmailError, .password #lblError{display:block;font-size:11px;padding:0 15px;text-align:left;}
/**********************************************************************/

/* Upload Resume */
#resumeUpload {
    position:relative;
    height: 30px;
    width: 460px;
}

#txtFileUpload {
    position:relative;
    width:351px;
    height:24px;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}
 
#CustomUpload {
    position: absolute;
    top: 6px;
    left: 0px;
    z-index: 1;
    background:url(/images/skins/default/browse.gif) 100% 0 no-repeat;
	height:24px;
    width:351px;
	cursor: pointer;
	cursor: hand;
}

#CustomApplyOnlineUpload {
    position: absolute;
    top: 6px;
    left: 0px;
    z-index: 1;
    background:url(/images/skins/default/browse.gif) 100% 0 no-repeat;
	height:24px;
    width:351px;
	cursor: pointer;
	cursor: hand;
}
 
#FileField {
    width:277px;
    height:15px;
    padding: 2px;
    margin-right:62px;
    font-size:12px;
    border:solid 1px #8bb8d7;
    margin-top: 2px;
}

#txtFileUploadStar {
	border:0;
	height:24px;
	font-size: 20px;
	line-height: 20px;
	width:15px;
	position: absolute;
	right: 0;
	top: 12px;
	z-index: 3;
}
#resumeUpload .button {
	position: relative;
	top: 0px;
}

/**********************************************************************/

#supportbox {
	padding: 8px;
	border: 1px solid #999;
	margin: 5px 5px 15px 0;
	height: auto !important;
	min-height: 90px;
	height: 90px;
}
#supportbox p { margin: 0; padding: 0; }
#supportbox img { float: right; margin: 0 0 5px 8px; }
#supportbox span { float: right; width: 256px; height: 90px; display: block; }

ul#faq li {
	padding-bottom: 5px;
}

/**********************************************************************/

textarea {
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	width:500px;height:300px;
}

/***********************************************************************/

#chat{ text-align: center; }
#popup{background: #E5E5E5;font-family:verdana,arial,sans-serif;width:500px;padding:5px;vertical-align: top;text-align:left;margin-top:0;}
#popup h1 {
	background: url(/images/thingamajob.gif) top left;
	background-repeat: no-repeat;
	padding: 3px 0 5px 208px; margin: 0;
	height: 36px; line-height: 36px;
	font-size:110%
}
#popup h1 span { position: absolute; left: -5000px; top: -5000px; }
#popup td { padding-left: 5px; padding-right: 5px; }
#jobposting{padding-left:140px;}
#jobpostingcontact{padding-left:140px;}
#prevViewedPostings { margin: 15px 0; }

/* Top "Hiring Text" & Top Navigation*/
.hd{color:#666666;text-decoration:none;}
.hd a:link, a.hd:link{color:#666666;text-decoration:none;}
.hd a:visited, a.hd:visited{color:#666666;text-decoration:none;}
.hd a:hover, a.hd:hover{color:#666666;text-decoration:underline;}
.hd a:active, a.hd:active{color:#666666;text-decoration:underline;}

a.top:link{color:#ffffff;text-decoration:none;}
a.top:visited{color:#ffffff;text-decoration:none;}
a.top:hover{text-decoration:underline;}

/* Form Rules*/ 
form{margin-top:0px;margin-bottom:0px;}
form input{border:#000000 1px solid;background:#FFFFFF;font-size:12px;color:#000000;}
form select{border:#000000 1px solid;background:#FFFFFF;font-size:12px;color:#000000;}
form textarea{border:#000000 1px solid;background:#FFFFFF;font-size:12px;color:#000000;}
.textsmall{border:#000000 1px solid;background:#FFFFFF;font-size:9px;color:#000000;}

/* Button Rules */
.button{height:22px;cursor:pointer;border-top:.1em solid #fff;border-left:.15em solid #ddd;border-right:.15em solid #003366;border-bottom:.15em solid #003366;margin:0;white-space:nowrap;color:#000;background:#336699;color:#FFFFFF;font-size:12px;}
#createAccount #Button1 { width: 220px; height: 29px; font-size: 13px; margin-left: auto; margin-right: auto; }

/* Form Field Layout */

#formbox1 fieldset, #formbox2 fieldset {
	position: relative;
}

#formbox1 div {
	height: 20px;
	margin: 6px;
}
#formbox1 label {
	float: left;
	clear: left;
	width: 95px;
	padding-right: 5px;
	height: 20px;
	line-height: 20px;
	text-align: right;
}
#formbox2 label {
	display: block;
	margin: 6px;
	text-align: left;
}
#formbox1 input {
	float: left;
	width: 130px;
	padding-left: 2px;
	border-color: #999;
	border-width: 1px;
}
button, #formbox1 div.btnDiv input, #formbox2 input.button {
	margin: 6px auto;
	float: none;
	display: block;
	font-size: 11px;
	width: 168px;
}
#formbox1 fieldset div.btnDiv input, #formbox2 fieldset input.button {
	margin: 0 0 0 -84px;
	position: absolute;
	left: 50%;
	bottom: 10px;
}
#formbox1 div.btnDiv {
	height: 29px; line-height: 29px; margin: 0; padding: 0; clear: both; text-align: center;
}
#formbox1 div.btnDiv input { margin: 0 auto; }

/* Jost Posting Page icons */

a.applyLink, a.gmapLink {
	background: none;
	display: block;
	text-decoration: none;
	height: 81px;
	width: 227px;
	overflow: hidden;
}
#jobMap a.gmapLink {
	background-image: url(/images/job-links.gif);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}
a.gmapLink {
	background-position: 0 -81px;
	height: 80px;
}
.returnLink a  {
	background: #fff url(/images/icon_return.gif) left center;
	background-repeat: no-repeat;
	height: 16px;
	line-height: 16px;
	overflow: visible;
	padding-left: 26px;
	font-size: 0.85em;
}
.returnLinkSm {
	background: #fff url(/images/icon_return_sm.gif) 0 0;
	background-repeat: no-repeat;
}
.returnLinkSm a  {
	padding-left: 16px;
}

/* Footer Links */
#searchlinks { text-align: center; margin-top: 15px; }
#searchlinks p { width:779px; margin: 0 auto; }

/* Homepage Create Acount Bar */
.createAccountBar {
	height: 27px;
	background-image: url(/images/threeSteps.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	border: 1px dashed #600;
	border-left-width: 0;
	border-right-width: 0;
	padding: 0; margin: 6px 0 5px;
}
.createAccountBar a, .createAccountBar a:hover, .createAccountBar a:visited {
	display: block;
	height: 27px;
	text-decoration: none;
	padding: 0; margin: 0;
	font-size: 1px;
}
.createAccountBar span {
	position: absolute;
	left: -5000px;
	top: -5000px;	
}

/* Hurricane Relief */
#reliefbox {
	background-image: url(/images/tjob_banner.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 120px;
	height: 90px;
	margin-left: 5px;
}
#relief1, #relief2 {
	display: block;
	width: 120px;
	height: 67px;
	margin: 0;
	letter-spacing : -5000em;
}
#relief2 { height: 23px; }
/* Be nice to Opera, but hide for Mac IE \*/
html>body #relief1, html>body #relief2 {letter-spacing: normal; text-indent : -999em; overflow : hidden;}
/* end of hack */

ul.skills { padding-top: 2px; padding-bottom: 2px; margin-top: 0; margin-bottom: 0; position: relative; }
ul.skills li { padding-bottom: 4px; position: relative; }

ul.next { padding-top: 5px; margin-top: 0; }
ul.next li { padding-bottom: 1em; }

/* Alerts */
.erroritem { width: 20px; height: 20px; line-height: 20px; display: block; margin-right: -5px;
background: url(/images/icon_error.gif) 4px 3px;
background-repeat: no-repeat;
text-indent : -100px; overflow : hidden;
}
div.multiError{ width: 20px; height: 24px; line-height: 20px; display: block;
overflow: hidden; float: left; clear: none;
}
.errorbox, .alerterror, .errorline { border-top: 1px solid #fed0a3; display: block; 
background: #fef7cc url(/images/icon_error.gif) 5px 5px;
background-repeat: no-repeat;
padding: 5px 5px 5px 25px;
margin: 1em 5px 1em 0;
color: #f00;
zoom: 100%;
}
.errorbox {
display: none; 
margin: 0;
}
.errorline {
background-position: 5px 2px;
padding: 1px 5px 1px 25px;
margin: 1em 5px;
}
.alertok { border-top: 1px solid #daf09f; display: block;
background: #fef7cc url(/images/icon_ok.gif) 5px 5px;
background-repeat: no-repeat;
padding: 5px 5px 5px 25px;	
margin: 1em 5px 1em 0;
color: #f00;
zoom: 100%;
clear:both;
}
.alertdelete { border-top: 1px solid #daf09f; display: block;
background: #fef7cc url(/images/icon_minus.gif) 5px 5px;
background-repeat: no-repeat;
padding: 5px 5px 5px 25px;	
margin: 1em 5px 1em 0;
color: #f00;
zoom: 100%;
}
.alertsearch { border-top: 1px solid #bfd9f2; display: block;
background: #fefbe5 url(/images/icon_search.gif) 5px 5px;
background-repeat: no-repeat;
padding: 5px 5px 5px 25px;	
margin: 1em 5px 1em 0;
color: #369;
zoom: 100%;
clear:both;
}
.alertsearch span { color: #000; }

/* Career Center */
.articleText td, .articleText td font { font-size: 10px; }
.articleText p.preview { border: 1px solid #d3e0e9; padding: 8px; background: #eff5fa; color: #03448c; zoom: 100%; }
p.byline { font-size: 0.8em; font-weight: bold; background: url(/images/tjguy.gif) left center; background-repeat: no-repeat; padding-left: 19px; zoom: 100%; height: auto !important; min-height: 15px; height: 15px; line-height: 15px; }

#breadcrumbs {font-size:10px;color:#999999;padding-top:7px; margin: 0; padding-bottom: 0;}
#breadcrumbs a {text-decoration:underline;color:#999999;}
#breadcrumbs a:hover {text-decoration:underline;color:#840008;}
#breadcrumbs a:link(text-decoration:underline;color:#999999;)
#breadcrumbs a:visited{text-decoration:underline;color:#999999;}
#breadcrumbs a:active {text-decoration:underline;color:#999999;}

/* RSS */
#saveSearch 
{
	width: 118px;
	margin-left: 5px;
/*	position: relative;
	display: inline;	*/
	background: #eee;
	border: 1px solid #666;
}

#saveSearch h3 
{
	background: #369;
	color: #fff;
	padding: 3px;
	font-size: 11px;
	margin: 0;
	text-align: center;
}
h4#rssFeeds {
	font-size: 11px;
	font-weight: bold;
	margin: 3px 0 0;
	padding: 0 0 3px 27px;
	background: url(/images/rss_icon.gif) 6px 0;
	background-repeat: no-repeat;
	height: 17px;
	line-height: 16px;
	color: #f06405;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
#rssNav { display: none; }
#rssNav ul, #rssNav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#rssNav li { padding-bottom: 3px;  padding-left: 8px;  }
#rssNav img { border: none; }
#rssNav p {	font-size: 10px; margin: 0; padding: 1px 0 5px 10px; }

.dates li { padding-bottom: 1em; }
#press h1 { padding-top: 0; }

a.referLink, a.referLink:link, a.referLink:active, a.referLink:visited, a.referLink:hover {
	margin: 15px auto;
	display: block;
	background: #eee url(/images/icon_email_send.gif) right bottom;
	background-repeat: no-repeat;
	color: #838383;
	padding: 5px;
	border: 1px solid #666;
	text-decoration: none;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	width: 98px;
}
a.referLink:hover {
	background-color: #e6effa;
	color: #51698d;
	border: 1px solid #596a80;
}

/* Navigators */

/* .filter .toggleNav { float: left; width: 170px; } */
.filter { z-index: 10; width: 219px; }
.filter h2, .filter h3, .filter a, .filter a:visited, .filter .toggleNav h3, .filter .toggleNav a, .filter .toggleNav a:visited { color: #0352ab; }
.filter h2 {
	background: url(/images/icon_search-filter.gif) 2px 1px;
	background-repeat: no-repeat; 
	padding-left: 22px;
	font-size: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ced8df;
	margin: 0 3px;
}
.filter a.remove, .filter .toggleNav a.remove, .filter a.remove:visited, .filter .toggleNav a.remove:visited { color: #B23427; }

ul.filterList, .toggleNav ul.filterList { margin-top: 0; padding-top: 0; margin-left: 0; padding-left: 0; z-index: 10; }
.filterList li, .toggleNav .filterList li, .hiddenFlyout li {
	color: #B23427;
	zoom: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 3px 20px;
	text-align: left;
	font-size: 11px;
	background: url(/images/bullet-filter.gif) 8px 6px;
	background-repeat: no-repeat;
}

.hiddenFlyout {
	font-size: 10px; background-color: #FFFCD9; 
	display: none; position: absolute; border: 1px solid #ADBFD3;
	border-color: #ADBFD3 #5e799d #5e799d #ADBFD3;
	z-index: 100;
	width: 520px; /* height: 300px; overflow: auto;	*/
	left: 215px;
	top: -5px;
	padding-bottom: 2px;
}
.hiddenFlyout h4 {
	font-size: 11px;
	background: #5D94D0;
	border-bottom: 1px solid #ADBFD3;
	color: #fff;
	margin: 0 0 1px 0;
	padding: 4px;
	overflow: visible;
}
.hiddenFlyout h4 span {
	margin-left: -64px;
	position: relative;
	left: -5px;
	color: #cddce4;
	z-index: 200;
	zoom: 100%;
}
.hiddenFlyout h4 span em {
	position: relative;
	/*left: -25px;*/
	color: #9ab9d6;
	font-style: normal;
}
.hiddenFlyout h4 span em em { color: #6897c7; }
.hiddenFlyout h4 span em em em { color: #3574b9; }
.hiddenFlyout h4 span em em em em { color: #0352ab; }
.hiddenFlyout a.close, .hiddenFlyout a.close:visited, .hiddenFlyout a.close:hover {
	float: right;
	padding: 2px 5px;
	margin-top: -23px;
	font-size: 11px;
	color: #fff;
	background: none;
}
.hiddenFlyout li {
	float: left;
	display: block;
	width: 225px;
}
.fly3col li {
	width: 150px;
}

/* Jobsearch Bar  */

#jobsearch {
	height: 27px;
	line-height: 27px;
	color: #999;
	border: none;
	margin: 0 auto;
	padding: 2px 0 4px;
	font-size: 11px;
	width: 740px;
	white-space: nowrap;
	overflow: visible;
	
	position: relative;
}
#jobsearch h4 {
	display: block;
	float: left;
	width: 70px;
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	padding: 0;
	margin: 0 5px 0 0;
}
#jobsearch span { display: block; float: left; position: relative; height: 23px; }
#jobsearch label, #jobsearch input, #jobsearch select {
	float: left;
	display: block;
	margin: 0 3px;
}
#jobsearch label {
	height: 27px;
	line-height: 27px;
}
#jobsearch input, #jobsearch select {
	border-color: #b0cfe4;
	margin-top: 4px;
	width: 175px;
	font-size: 11px;
	color: #0052ae;
}
#jobsearch input {
	font-size: 14px;
	margin-top: 3px;
}
#jobsearch a { color: #999; float: right; text-decoration: underline; }
#jobsearch a:hover { color: #666; }

/* job search results */
#jobSearchResults span.highlight strong {background-color:#ffc;}
#jobSearchResults .job1New span.highlight strong {background-color:#ff9;}
#jobSearchResults .job2New span.highlight strong {background-color:#ffb;}

/* help for security clearance */
.help {
	color: #41699d; 
	border: 1px solid #e4e0ba;
	border-color: #e4e0ba #ccc #ccc #e4e0ba;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 5px; 
	margin: 3px 0 5x; 
	display: none; 
	background-color: #fffef2;
	text-align: left;
	position: absolute;
	z-index: 100;
	width: 185px;
}
.toolTipIcon { margin-top: 15px; float: left; }
.inviteEmail
{
	cursor:hand;
}
.RedText
{
	color:Red;
}

/* Self ID survey accordian control style */

.accordionItem.hide { display: none; }

.JsResultsText {float:left;display:block; width:400px; }
.JsResultsTextFull {float:left;display:block; width:auto;}

.PassiveJobSearch, .ActivatePassiveJobSearch
{
    display:block;
    width:209px;
    height:81px;
    float:left;
    background:rgb(227, 235, 246);
    border:1px solid #c6d7e7;
    margin:5px 0 15px;
    padding:0 0 0 15px;
    font-family:Arial, sans-serif;
}

.ActivatePassiveJobSearch{background:url(/images/TJ-CheckEmailGraphic.jpg) no-repeat 0 0;border:0;text-indent:-9999px;}

.PassiveJobSearch input[type=radio]{background:rgb(227, 235, 246);}
.PassiveJobSearch input#SavePassiveJobSearch1_tbxEmail{width:185px;padding:3px 0 3px 5px;height:17px;border:1px solid #c6d7e7;font-family:Arial, Sans-Serif;}
.PassiveJobSearch input#SavePassiveJobSearch1_rbtnDaily{padding:5px 0 5px 0; border:none;}
.PassiveJobSearch input#SavePassiveJobSearch1_rbtnWeekly{border:none;}
.PassiveJobSearch h3{margin-top:0.8em !important; margin-bottom: 3px; background:url(/images/TJ-MSGIcon.png) no-repeat 0 2px; padding:0 0 0 22px;color:#004d93;font-family:Arial, Helvetica, Sans-Serif;}
.PassiveJobSearch input#SavePassiveJobSearch1_btnSaveAlert{margin:2px 0 0 27px;height:20px; }

form#JobAlertToolForm div.searchapp fieldset {min-height:95px; height:95px;}
form#JobAlertToolForm .searchapp div {clear:both;}

input.saveAlertBtn {
	width: 213px;
	background: url(/images/skins/default/TJ-CreateJobAlert.jpg) right center;
	height:56px;
	background-repeat: no-repeat;
	margin-bottom: 0;
	margin-top: 10px;
	cursor: pointer;
	cursor: hand;
}

.jobAlertLocation
{
    height:45px;
}

.jobAlertLocation span span, .jobAlertLocation label span {font-size:12.8px;color:#303030;}
.jobAlertLocation label{font-size:11px;height:auto;line-height:14px;color:#999;margin-bottom:10px;}

.jobAlertLocation input
{  
    height:15px;
}

.locationTextbox
{
    color:#999;font-style:italic;
    font-weight:bold;
    font-family:Arial, Sans-Serif;
    font-size:11px;
}


.DES_PHOverallLtYellow
{
   border-right: black 1px solid;
   border-top: black 1px solid;
   border-left: black 1px solid;
   border-bottom: black 1px solid;
   font-family: Arial; 
   font-size: 8pt;
   color: Black;
   background-color: #ffffe0; 
}
.DES_PHOverallLtYellow TABLE
{
   font-family: Arial;
   font-size: 8pt;
}


.DES_PHOverallLtYellow img
{
   background-color:transparent; 
   margin-left: 0px; 
   margin-top: 0px; 
   margin-bottom:0px; 
   margin-right:0px;
}


.DES_PHBodyLtYellow
{
   cursor: default;
   margin-left: 5px;
   margin-right: 5px;
   margin-bottom: 5px;
   padding-top:5px;
}


.DES_PHBodyLtYellow hr
{
}


.DES_PHHeaderLtYellow
{
   background-color: #ffff99; 
   font-size: 8pt;

}


.DES_PHCloseButtonLtYellow
{
   cursor: default;
   color: #696969; 
   font-size:8pt;
   background-color:White;
}


.DES_PHCloseButtonLtYellowPressed
{
   color: black;
}

.DES_PHCloseButtonLtYellowMouseOver
{
   color: #a9a9a9; 
}


.DES_PHHelpButtonLtYellow
{
   cursor: default;
   font-size:8pt;
   color: #696969; 
   text-decoration:underline;
}


.DES_PHHelpButtonLtYellowPressed
{
   color: black;
   text-decoration:underline;
}


.DES_PHHelpButtonLtYellowMouseOver
{
   color: #a9a9a9; 
   text-decoration:underline;
}


.DES_PHFooterLtYellow
{
}

#pnlResumeSearchResults .alerterror{clear:both;}

#LocationSuggest
{
    text-align:left;
}
.LocalSuggestHref
{
    cursor: pointer;
    cursor: hand;
    background:none!important;
    border:none; 
    text-decoration:underline;
    color:#316dad;
}

.PassiveEmailTextbox
{
    font-style:italic;
    font-family:Arial, Sans-Serif;
    font-size: 1.1em;
    color:Gray;
}

.AjaxImage
{
    margin-left:40%;
    margin-top:40%;
}

.CatSubCatHead ul{margin:5px 0;padding:0 0 0 20px;}
.CatSubCatHead li{list-style-type:none !important;}

a.videoCallout
{
    height:109px;
    width:242px;
    background-image:url('/images/Aerotek-Video-Callout.jpg');
    display:block;
    margin:15px 0px 5px;
}

.videoCalloutText
{
    color:#19466b;
    font-size:12px;
    margin-left:7px;
    position:relative;
    top:4px;
    font-weight:bold;
}

a.jqShow:hover {cursor:pointer;}
div.fancyContainer 
{
    cursor:pointer;
    height:152px;
}

.staticPlayer {
    margin-bottom:15px;
}


#divDisabilityInfo{clear:both;margin:10px;padding:10px 0}
#divSelfIdSurvey{padding-top:25px;clear:both;}
div.tooltip {outline:none;display:block;height:auto;}
.tooltip strong {line-height:30px;}
.tooltip:hover {text-decoration:none;} 
.tooltip > div {
    z-index:10;display:none; padding:14px 20px;
    margin-top:0; margin-left:15px;
    width:380px;height:auto; line-height:16px;
    position:absolute; 
    border:2px solid #b0cfe4; color:#333;
    background:#fff;
    opacity: 0.98;
}
   
.accountForm .VeteranHelpButton{padding: 0;text-align: center;width: 18px;cursor:pointer;}
.accountForm .vet-help-icon{margin:4px 0 0 0;}
.accountForm .vet-help-close{cursor:pointer;float:right;display:block;padding:5px;margin:-10px -10px 0 0;}
.accountForm #divVeteranHelp p{clear:both;}
.ofccp-subhead{font-size:13px;}

#lblsignature, #lblsignatureDate{margin:4px 1px 3px 5px;display:block;}